cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

Community Helping Community

3061
Views
34
Helpful
8
Replies
Highlighted
Contributor

Cisco Expressway 8.7 Compatibility with CUCM 10.5.2

Hi Guys

Do someone know if Cisco Expressway 8.7 has any compatibility issues when deployed with Cisco Unified Communication Manager version 10.5.2.

Used services on the Expressway cluster is MRA & B2B .

Regards

Ahmed 

Everyone's tags (5)
8 REPLIES 8
Cisco Employee

Hi Ahmed,

Hi Ahmed,

Expressway X8.7 does work with CUCM 10.5 however there are certain features introduced in this version which require CUCM 11.0 as explained in the following link ( MRA information included )

http://www.cisco.com/c/dam/en/us/td/docs/voice_ip_comm/expressway/release_note/Cisco-Expressway-Release-Note-X8-7.pdf

Following is the doc showing integration info for X8.7 and cucm 8.x-11.x

http://www.cisco.com/c/dam/en/us/td/docs/voice_ip_comm/expressway/config_guide/X8-7/Cisco-Expressway-SIP-Trunk-to-Unified-CM-Deployment-Guide-CUCM-8-9-10-11-and-X8-7.pdf

Manish

- Do rate helpful posts -

Contributor

Thanks Manish 

Thanks Manish 

Hi Manish,

Hi Manish,

do MRA feature of expressway 8.7 work with CUCM 9.1.2?

Cheers

Vigeesh

Cisco Employee

Hi Vigeesh,

Hi Vigeesh,

Yes, it does

http://www.cisco.com/c/dam/en/us/td/docs/voice_ip_comm/expressway/config_guide/X8-7/Cisco-Expressway-SIP-Trunk-to-Unified-CM-Deployment-Guide-CUCM-8-9-10-11-and-X8-7.pdf

Manish

Beginner

Hello,

Hello,

Please advice if VCS X8.5.1 has compatibility issues when deployed with Cisco Unified Communication Manager version 11.0.1

Mick

Cisco Employee

Hi Mick,

Hi Mick,

The deployment guide for VCS X8.5.1 shows compatibility with CUCM 9.1.2 SU1 and later and the deployment guide for X8.7 shows it explicitly for 11.x as well

http://www.cisco.com/c/dam/en/us/td/docs/voice_ip_comm/expressway/config_guide/X8-5/Mobile-Remote-Access-via-Expressway-Deployment-Guide-X8-5-1.pdf

http://www.cisco.com/c/dam/en/us/td/docs/voice_ip_comm/expressway/config_guide/X8-7/Cisco-Expressway-SIP-Trunk-to-Unified-CM-Deployment-Guide-CUCM-8-9-10-11-and-X8-7.pdf

Interestingly the intermediate X8.6 versions shows explicit support upto 10.x version

http://www.cisco.com/c/dam/en/us/td/docs/voice_ip_comm/expressway/config_guide/X8-6/Cisco-Expressway-SIP-Trunk-to-Unified-CM-Deployment-Guide-CUCM-8-9-10-and-X8-6.pdf

Since the X8.5.1 was released more than a year ago i would encourage upgrading to 8.7 version as it clearly points out support for 11.x version of cucm.

Manish

Advisor

[+5] to Manish.

[+5] to Manish.

I do not think there would be any issues.

we have some deployments using VCS Ctrl version 8.1.1 with CUCM 10.5.2 and expressway 8.5 and 8.7 with CUCM 10.5

The link shared by Manish shows compatibility as attached.

regds,

aman

Cisco Employee

Thanks for confirming it Aman

Thanks for confirming it Aman.

Manish

CreatePlease to create content
Content for Community-Ad
FusionCharts will render here